package com.tenlionsoft.baselib.core.beans;

import androidx.annotation.NonNull;
import androidx.room.ColumnInfo;
import androidx.room.Entity;
import androidx.room.PrimaryKey;


/**
 * 作者: adam
 * 日期: 2021/10/28 - 5:20 下午
 * 邮箱: itgaojian@163.com
 * 描述:
 */
@Entity(tableName = "db_often_contact")
public class OftenContactBean {
    @NonNull
    @PrimaryKey(autoGenerate = true)
    private int id;

    @ColumnInfo(name = "userId")
    private String userId;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }
}
